/****************truqap patient.css********************/

#truqap-patient .banner.brand,
#truqap-patient-affordability-page .banner.brand {
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  border-radius: 20px;
  background: -webkit-linear-gradient(right, #2CCCd3 25%, #fff 75% 75%)!important;
  background: linear-gradient(right, #2CCCd3 25%, #fff 75% 75%)!important;
}

#truqap-home .margin-right-5 {
  margin-left: 5px!important;
}

#truqap-patient #az-footer-content #az-footer-links ul li:nth-child(7) a span {
  font-family: 'HelveticaNeueLTStd-Roman'!important;
}

#truqap-patient-affordability-page .foundation-wrapper a {
  paddin-top: 0px!important;
}

#truqap-patient #truqap-access-360-portal .find_res_container .content_head img {
  margin: 2px 0 0 1px!important;
}

#truqap-patient-affordability-page #faqs-accordion .cmp-accordion__button.cmp-accordion__button--expanded .cmp-accordion__icon:before {
  content: '';
  left: -5px;
}

#truqap-patient .banner.brand,
#truqap-patient-affordability-page .banner.brand {
  background: -webkit-linear-gradient(right, #2CCCd3 25%, #fff 75%)!important;
  background: linear-gradient(right, #2CCCd3 25%, #fff 75%)!important;
}

#truqap-patient-affordability-page .financial-assistance-grid .gridSection img {
  margin-top: 12px;
}

#truqap-patient-affordability-page #faqs-accordion-item-66f3f5b87f  .cmp-accordion__icon:before {
  top: 0!important;
}

#truqap-patient-affordability-page #faqs-accordion-item-66f3f5b87f  .cmp-accordion__button.cmp-accordion__button--expanded .cmp-accordion__icon:before {
  top: 10px!important;
}

#truqap-patient .banner.brand,
  #truqap-patient-affordability-page .banner.brand {
  background: -webkit-linear-gradient(right, #2CCCd3 25%, #fff 75%)!important;
      height: 130px;
}

#truqap-patient a.bluelink,
#truqap-patient-affordability-page a.bluelink {
  color: #250E62;
  text-decoration: underline;
}

#truqap-patient-affordability-page a.bluelink {
  margin-left: 16px;
}

#truqap-patient .banner.brand .column-1 .img_wrap {
  width: 72%;
}

#truqap-patient-affordability-page .banner.brand .column-1 .img_wrap {
  width: 79.5%;
  margin-top: .1px;
}

#truqap-patient .content_head.gradient-banner,
#truqap-patient-affordability-page .content_head.gradient-banner,
#truqap-patient .gradient-banner.calquence-gradient-banner {
  background: -moz-linear-gradient(left, #2CCCD3 0%, #F8485E 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(45%, #006A82), color-stop(1045%, #00AECA));
  background: -webkit-linear-gradient(left, #2CCCD3 0%, #F8485E 100%);
  background: -o-linear-gradient(left, #006A82 0%, #00AECA 93%);
  background: -ms-linear-gradient(left, #006A82 0%, #00AECA 93%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006A82', endColorstr='#00AECA',GradientType=1 );
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006A82', endColorstr='#00AECA',GradientType=1 );
  background: linear-gradient(left, #006A82 0%, #00AECA 93%);
  min-height: auto;
}

#truqap-your-field-reimbursement-manager .content_head.gradient-banner,
#truqap-your-field-reimbursement-manager .gradient-banner.calquence-gradient-banner {
  background: -moz-linear-gradient(left, #830051 60%, #efaa00 100%) !important;
  background: -webkit-gradient(linear, left top, right top, color-stop(60%, #830051), color-stop(100%, #efaa00)) !important;
  background: -webkit-linear-gradient(left, #830051 60%, #efaa00 100%) !important;
  background: -o-linear-gradient(left, #830051 60%, #efaa00 100%) !important;
  background: -ms-linear-gradient(left, #830051 60%, #efaa00 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#830051', endColorstr='#efaa00',GradientType=1 ) !important;
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#830051', endColorstr='#efaa00',GradientType=1 ) !important;
  background: linear-gradient(left, #830051 60%, #efaa00 100%) !important;
  min-height: auto !important;
  border-radius: 15px 15px 0 0 !important;
}

#truqap-patient .gradient-banner.calquence-gradient-banner
#truqap-patient-affordability-page .gradient-banner.calquence-gradient-banner {
  background: -moz-linear-gradient(left, #2CCCD3 0%, #F8485E 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(45%, #006A82), color-stop(1045%, #00AECA));
  background: -webkit-linear-gradient(left, #2CCCD3 0%, #F8485E 100%);
  background: -o-linear-gradient(left, #006A82 0%, #00AECA 93%);
  background: -ms-linear-gradient(left, #006A82 0%, #00AECA 93%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006A82', endColorstr='#00AECA',GradientType=1 );
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006A82', endColorstr='#00AECA',GradientType=1 );
  background: linear-gradient(left, #006A82 0%, #00AECA 93%);
  min-height: auto;
}

#truqap-access-360-portal .resource_content--title,
#truqap-access-360-portal p.red_content,
#truqap-faqs #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3 ,
#truqap-patient .row.access_grid3 .column_g3 h3,
#truqap-patient-affordability-page .row.access_grid3 .column_g3 h3,
#truqap-patient-affordability-page .apply-wrapper h3,
#truqap-patient-affordability-page .accordion-title-h3,
#truqap-patient-affordability-page #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3,
#truqap-patient-affordability-page .finanical-assistance-accordion .list-module-0.accordion-list-item h3,
#truqap-patient-affordability-page h2.resource_content--title {
  color: #250E62 !important;
}

#truqap-patient-affordability-page h2.resource_content--title {
  margin: 13px 0 10px 0;
}

#truqap-patient #truqap-access-360-portal p.red_content a {
  color: #2CCCd3!important;
}

#truqap-patient #truqap-access-360-portal p.red_content a:hover {
  color: #23527c!important;
}

#truqap-patient a.btn.btn-default.download-btn.learn-more--btn,
#truqap-patient a.btn.btn-default.download-btn {
  background-color: #250E62;
  border-color: #250E62;
  line-height: 1.42857143;
  padding: 6px 12px;
  position: relative;
  bottom: unset;
  margin-top: 0;
}

#truqap-patient a.btn.btn-default.download-btn.learn-more--btn:hover, #truqap-patient a.btn.btn-default.download-btn:hover {
  color: #250E62;
  background: #fff;
}

#truqap-forms-and-resources a.btn.btn-default.download-btn.learn-more--btn,
#truqap-forms-and-resources a.btn.btn-default.download-btn {
  margin-top: 13px;
}

#truqap-access-360-portal a.btn.btn-default.download-btn.learn-more--btn,
#truqap-access-360-portal a.btn.btn-default.download-btn {
  margin-left: 0;
  margin-top: -5px;
}

#truqap-access-360-portal .banner.brand .column-2 div h3 {
  padding-left: 47px;
}

#truqap-faqs .banner.brand .column-2 div h3,
#truqap-your-field-reimbursement-manager .banner.brand .column-2 div h3 {
  padding-left: 35px;
}

#truqap-your-field-reimbursement-manager h2.resource_content--title {
  color: #004a80 !important;
}

#truqap-patient #selectMedButton,
 #truqap-patient-affordability-page #selectMedButton {
  margin-top: -2px;
}

#truqap-patient .ic-header nav ul,
  #truqap-patient-affordability-page .ic-header nav ul {
  margin: .5px 0 0 0;
}

#truqap-patient #az-footer-content #az-footer-links li:nth-child(7) > a::after,
 #truqap-patient-affordability-page #az-footer-content #az-footer-links li:nth-child(7) > a::after {
  background-image: none!important;
}

#truqap-patient-affordability-page button.btn.btn-default.download-btn,
#truqap-patient-affordability-page a.btn.btn-default {
  border: 1px solid #250E62;
  background-color: #250E62;
}
/*#truqap-patient-affordability-page  #theOne a.btn.btn-default.download-btn.sBtn span.arrow-down, */
/*#truqap-patient-affordability-page  #theOne a.btn.btn-default.sBtn span.arrow-class {*/
/*    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/truqap-capivasertib/Truqap_arrow.png);*/
/*}*/
#truqap-patient-affordability-page .foundation-wrapper a {
  /*color: #2CCCD3 !important;*/
  color: #2CCCD3 !important;
  padding-top: 0!important;
}

#truqap-patient-affordability-page #theOne button.btn.btn-default.download-btn:hover,
#truqap-patient-affordability-page #theOne a.btn.btn-default:hover {
  color: #250E62;
  background-color: #fff;
}

#truqap-patient-affordability-page  button.btn.btn-default.download-btn::after {
  content: '';
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(0deg);
  width: 20px;
  height: 20px;
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/truqap-capivasertib/white_arrow.png);
  background-size: contain;
  background-repeat: no-repeat;
  right: 15px;
}

#truqap-patient-affordability-page #theOne button.btn.btn-default.download-btn.sBtn:hover span.arrow-down,
#truqap-patient-affordability-page #theOne a.btn.btn-default.sBtn:hover span.arrow-down {
}

#truqap-access-360-portal a.btn.btn-default.download-btn span.arrow-down,
#truqap-patient-affordability-page a.btn.btn-default span.arrow-class {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/truqap-capivasertib/white_arrow.png);
  width:10px;
}

#truqap-patient-affordability-page button.btn.btn-default.download-btn.sBtn:hover span.arrow-class,
#truqap-patient-affordability-page a.btn.btn-default.sBtn:hover span.arrow-class {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/truqap-capivasertib/Truqap_arrow.png);
}

#truqap-patient-affordability-page .brand-truqap a.btn.btn-default:active,  
#truqap-patient-affordability-page .brand-truqap a.btn.btn-default.active,
#truqap-access-360-portal a.btn.btn-default.download-btn:hover,
#truqap-patient-affordability-page a.btn.btn-default.sBtn:hover {
  color: #250E62;
  background: #fff;
  border-color: #250E62;
}

#truqap-patient-affordability-page .brand-truqap a.btn.btn-default:hover,
#truqap-patient-affordability-page button.btn.btn-default.download-btn.active {
  background-color: #ffffff;
  color: #250E62;
  border-color: #250E62;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

#truqap-patient-affordability-page button.btn.btn-default.download-btn.active::after {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/truqap-capivasertib/Truqap_arrow.png);
  transform: translateY(-50%) rotate(90deg);
  top: 26px;
  right: 17px;
}

#truqap-patient-affordability-page .content-open::after {
  content: '';
  position: absolute;
  top: -13px;
  width: 26px;
  height: 26px;
  background: #ffffff;
  border-top: 1px solid #250E62;
  border-left: 1px solid #250E62;
  transform: rotate(45deg);
  z-index: 2;
}

#truqap-patient-affordability-page .content-open::before {
  content: '';
  position: absolute;
  top: 0;
  left: 20px;
  width: 88%;
  height: 1px;
  background-color: #250E62;
  z-index: 1;
}

#truqap-patient-affordability-page p a.clr-blck {
  color: #000 !important;
  text-decoration: underline;
}

#truqap-patient-affordability-page .linkColor.link-brk {
  color: #2CCCD3 !important;
}

#truqap-access-360-portal a.btn.btn-default.download-btn.learn-more--btn:hover,
  #truqap-access-360-portal a.btn.btn-default.download-btn:hover,
   #truqap-access-360-portal a.btn.btn-default.download-btn.learn-more--btn:active,
  #truqap-access-360-portal a.btn.btn-default.download-btn:active {
  background-color: #fff;
  color: #250E62;
}

#truqap-patient a.btn.btn-default.download-btn:hover span.arrow-down, 
  #truqap-patient a.btn.btn-default.download-btn:active span.arrow-down, 
  #truqap-patient a.btn.btn-default.download-btn.active span.arrow-down {
  background: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/truqap-capivasertib/Truqap_arrow.png');
  background-repeat: no-repeat;
  background-size: 55% 100%;
}

#truqap-patient #az-footer-content #report_side_effects .report-side-effects,
#truqap-patient-affordability-page #az-footer-content #report_side_effects .report-side-effects {
  background-image: none!important;
  padding-right: 0!important;
}

#truqap-patient #report_side_effects img,
 #truqap-patient-affordability-page #report_side_effects img {
  visibility: visible!important;
  width: 20px!important;
  position: relative!important;
  top: 3px!important;
}

#truqap-patient #truqap-access-360-portal .find_res_container .content_head .title-head {
  margin-left: 20px;
  margin-top: -3px;
}

#truqap-patient #truqap-access-360-portal .resource_content .img_wrap img {
  margin-top: 9px;
}

#truqap-patient #truqap-access-360-portal .resource_content--title {
  margin-top: 6px;
}

#truqap-patient #truqap-access-360-portal .resource_content .column-2 div:nth-child(3) {
  margin-top: 30px;
}

#truqap-patient a.btn.btn-default.download-btn span.arrow-down {
  margin-left: 9px;
}

#truqap-access-360-portal .col-sm-10.col-9.column-2 {
  border-left: 1px solid #999999;
  padding-right: 10px;
  padding-left: 60px;
}

#truqap-access-360-portal h2.resource_content--title {
  font-family: lexia, serif;
  margin: 10px 0 10px 0;
  line-height: 1.21;
  font-size: 26px;
  font-weight: 700;
  margin: 0 0 10px 0;
}

#truqap-access-360-portal .resource_content {
  width: 95%;
  padding: 28px 20px 40px 0;
}

#truqap-access-360-portal .resource_content .img_wrap {
  margin-top: 0;
}

#truqap-faqs .find_res_container {
  border-bottom-left-radius: 0!important;
  border-bottom-right-radius: 0!important;
}

#truqap-faqs .cmp-text ul.nchild {
  width: 86%;
  margin-left: 20px;
}

#truqap-your-field-reimbursement-manager .resource_content--text {
  font-size: 18px;
  font-family: helveticaneueltstd-roman;
  color: #000;
  line-height: 1.21;
  margin: 0;
  text-shadow: none !important;
}

#truqap-your-field-reimbursement-manager .Services_Section.section.row.frm-section {
  padding: 40px 40px 40px 0;
}

#truqap-your-field-reimbursement-manager p.resource_content--text.orange-line {
  border-bottom: 2px solid #fdb813;
  padding-bottom: 20px;
}

#truqap-your-field-reimbursement-manager  img.desk_viw {
  display: block;
  width: 100%;
}

#truqap-your-field-reimbursement-manager h2.resource_content--title {
  font-family: lexia, serif;
  margin: 20px 0 10px 0;
  line-height: 1.21;
}

#truqap-your-field-reimbursement-manager .cmp-text ul {
  padding: 0;
  margin: 0 0 30px 20px;
  list-style-position: inside;
  padding-left: 0;
}

#truqap-your-field-reimbursement-manager li.resource_content--text {
  font-size: 18px;
  padding-bottom: 15px;
}

#truqap-your-field-reimbursement-manager li.resource_content--text::before {
  content: "\2022";
  color: #fdb813;
  font-weight: bold;
  font-size: 18px;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  position: relative;
  top: 3px;
}

#truqap-your-field-reimbursement-manager p.resource_content--text.purple-border {
  padding: 10px;
  border: 1px solid #870253;
  border-radius: 10px;
}

@media (min-width: 1200px) {
  #faqs-accordion-item-72919e977b-button span.cmp-accordion__icon {
    top: 5px;
  }

  #faqs-accordion .cmp-accordion__button--expanded .cmp-accordion__icon:before {
    left: 2px;
  }

  #truqap-patient .col-lg-4.col-md-4.col-12.column_g3.midBox {
    margin-right: -6px;
    margin-left: 6px;
  }

  #truqap-patient .col-lg-4.col-md-4.col-12.column_g3.boxThree {
    margin-right: -8px;
    margin-left: 8px;
  }

  #truqap-patient .row.access_grid3 .column_g3:first-child {
    padding-left: 15px;
  }

  #truqap-patient .row.access_grid3 .column_g3 .col-md-9 div {
    padding-left: 3px;
  }

  #truqap-patient .row.access_grid3 .column_g3 .col-md-9 div p {
    padding-right: 5px;
  }

  #truqap-patient .banner.brand .column-1 img {
    width: 90%;
    margin-left: 13px;
    margin-top: -5px;
  }

  #truqap-patient-affordability-page .banner.brand .column-1 img {
    width: 90%;
    margin-left: 13px;
    margin-top: 0px;
  }

  #truqap-patient-affordability-page .col-xs-12.col-lg-4.padding-left .gridSection.calquencee {
    padding: 5px 30px 0 49px !important;
  }

  #truqap-forms-and-resources .find_res_container .content_head img {
    margin-left: .5px;
    margin-top: 0.6px;
  }

  #truqap-forms-and-resources a.btn.btn-default.download-btn {
    margin-right: 12px;
  }

  #truqap-patient-affordability-page .financial-assistance-grid .col-xs-12 {
    margin: 20px 0 50px 0;
  }

  #truqap-your-field-reimbursement-manager .col-lg-4.col-sm-12.heroimg {
    margin-left: 0;
    padding-left: 0;
  }

  #truqap-patient-affordability-page button.btn.btn-default.download-btn {
    max-width: 195px!important;
  }
}

#truqap-patient-affordability-page .brand-truqap span.ask-numbers a:hover,
 #truqap-patient-affordability-page span.tel-no.ask-numbers a:hover {
  color: #250E62 !important;
}

#truqap-patient #truqap-access-360-portal  h2.resource_content--title {
  font-size: 24px;
  font-family: HelveticaNeueLTStd-Bd;
  max-width: 785px;
  color: #250E62 !important;
  margin-top: 2px !important;
}

#truqap-patient #truqap-access-360-portal  h2.resource_content--title sup {
  font-size: 55%;
  top: -0.8em;
}

@media (min-width: 768px) {

  #truqap-patient #truqap-access-360-portal  .cmp-text .resource_content ul {
    padding-left: 14px;
  }

  #truqap-patient #az-footer-content #az-footer-links li:last-child::after,
 #truqap-patient-affordability-page #az-footer-content #az-footer-links li:last-child::after {
    content: '' !important;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 11px;
  }
}

#truqap-your-field-reimbursement-manager img.mob_viw {
  display: none!important;
}

#truqap-your-field-reimbursement-manager a.tel-link.nowrap {
  color: #870253;
  font-weight: bold;
}

@media (max-width: 991px) {
  #truqap-faqs .find_res_container {
    border-radius: 15px 15px 0 0!important;
  }

  #truqap-patient-affordability-page  #az-footer-bottom-info .footer-info,
      #truqap-patient  #az-footer-bottom-info .footer-info {
    padding: 0 2px;
    margin-left: -2px;
  }

  #truqap-patient-affordability-page .apply-wrapper h4 {
    margin: 15px 0 0 0;
  }

  #truqap-patient-affordability-page .separation {
    max-width: 91%!important;
  }

  #truqap-patient-affordability-page #maincontent ul li {
    line-height: normal!important;
  }

  #truqap-patient-affordability-page a.bluelink {
    margin-left: 0;
  }

  #truqap-patient-affordability-page  .finanical-assistance-accordion p {
    margin: 9px 5px 0 0;
    line-height: normal;
  }

  #truqap-patient-affordability-page  span.tel-no.ask-numbers a {
    color: #893F56 !IMPORTANT;
  }

  #truqap-patient-affordability-page .grey-line.separation h3 {
    color: #250E62 !important;
  }

  #truqap-patient #footer-wrapper .text .cmp-text {
    margin-top: -1px;
  }

  #truqap-your-field-reimbursement-manager .find_res_container .content_head .title-head {
    margin-left: 0;
  }

  #truqap-your-field-reimbursement-manager img.desk_viw {
    display: none!important;
  }

  #truqap-your-field-reimbursement-manager img.mob_viw {
    display: block!important;
    margin: 0 auto;
  }

  #truqap-your-field-reimbursement-manager .Services_Section.section.row.frm-section {
    padding: 10px 0px;
    padding-bottom: 40px;
  }

  #truqap-your-field-reimbursement-manager .col-lg-8.col-sm-12.textSection {
    padding-top: 20px;
  }

  #truqap-your-field-reimbursement-manager .resource_content--text {
    font-size: 14px;
  }

  #truqap-your-field-reimbursement-manager li.resource_content--text {
    font-size: 14px;
    padding-right: 10px;
  }
}

#truqap-faqs .cmp-accordion__item .cmp-accordion__title h3:before {
  color: #250E62 !important;
}

.brD {
  display: BLOCK;
}

#truqap-patient  p.red_content {
  margin-top: 15px!important;
}

#truqap-patient #truqap-access-360-portal  p.red_content {
  margin-top: 25px !important;
  color: #250E62 !important;
  font-weight: 100 !important;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/*******************************************Mobile*************************************************/

@media (max-width: 767px) {
  #truqap-patient #truqap-access-360-portal .resource_content .column-2 div:nth-child(3) {
    margin-top: 12px;
  }

  #truqap-patient #truqap-access-360-portal .resource_content--title {
    margin-top: 4px;
    margin-left: -3px !important;
  }

  #truqap-patient #truqap-access-360-portal .resource_content--text {
    margin-right: 10px;
    margin-left: -3px !important;
  }

  #truqap-patient #truqap-access-360-portal .resource_content .img_wrap img {
    margin-top: 3px !important;
    margin-left: -1px !important;
  }

  #truqap-patient #truqap-access-360-portal .find_res_container .content_head img {
    margin: -1px 0 0 0 !important;
  }

  #truqap-patient #truqap-access-360-portal .find_res_container .content_head .title-head {
    margin-left: 10px;
    margin-top: -1px !important;
  }

  #truqap-patient #truqap-faqs .find_res_container .content_head .title-head {
    margin-left: 0;
    margin-top: 0px !important;
  }

  #truqap-patient #truqap-access-360-portal h2.resource_content--title {
    font-size: 17px;
    padding-right: 3px;
  }

  .brD {
    display: none;
  }

  #truqap-patient .banner.brand .column-1 img {
    width: 60%!important;
  }

  #truqap-faqs #text-13e5e896be ul.parent_ul {
    margin-right: -1px!important;
  }

  #truqap-patient #truqap-faqs .answer_wrap ul.parent_ul {
    padding-right: 10px !important;
    margin-left: -3px;
  }

  #truqap-patient  #faqs-accordion .cmp-accordion__panel--expanded {
    margin: 5px 10px 0px;
  }

  #truqap-patient  .answer_wrap {
    margin-left: 10px;
    margin-right: -10px;
  }

  #truqap-faqs .cmp-text ul.nchild {
    width: 100%;
    padding-left: 35px;
  }

  #truqap-patient #report_side_effects img, 
       #truqap-patient-affordability-page #report_side_effects img {
    /*visibility: visible !important;*/
    /*width: 20px !important;*/
    /*position: absolute!important;*/
    /*top: 13px !important;*/
    /*margin-left: 1px;*/;
  }

  #truqap-patient #truqap-access-360-portal  p.red_content {
    margin-top: 60px;
  }

  #truqap-patient #truqap-access-360-portal a.btn.btn-default.download-btn.learn-more--btn, #truqap-patient #truqap-access-360-portal a.btn.btn-default.download-btn {
    padding: 10px 12px 6px 12px !important;
    margin-left: -3px;
  }

  #truqap-access-360-portal  .cmp-text .resource_content ul {
    padding-bottom: 18px;
  }

  #truqap-patient #truqap-access-360-portal .row.resource_content {
    margin-top: 5px;
    padding: 10px 0px 30px 10px;
  }

  #truqap-access-360-portal h2.resource_content--title {
    font-family: lexia, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    line-height: 1.21;
    margin: 0 0 10px 0;
  }

  #truqap-access-360-portal .col-sm-10.col-9.column-2 {
    border-left: 1px solid #999999;
    padding-left: 15px;
    padding-right: 10px;
    margin-left: -3px;
  }

  #truqap-access-360-portal .find_res_container .content_head .title-head,
  #truqap-faqs .find_res_container .content_head .title-head {
    margin-left: 0;
  }

  #truqap-patient #az-footer-bottom-info img.azlogo,
 #truqap-patient-affordability-page #az-footer-bottom-info img.azlogo {
    width: 37.5% !important;
  }

  #truqap-patient #az-footer-bottom-info #az-footer-rights .footer-info,
  #truqap-patient-affordability-page #az-footer-bottom-info #az-footer-rights .footer-info {
    padding: 0!important;
    margin-right: 05px;
  }

  #truqap-home .col-lg-4.col-md-4.col-12.column_g3 img {
    margin-left: -6px;
    margin-top: -2px;
  }

  #truqap-home .col-lg-4.col-md-4.col-12.column_g3 .col-md-9.col-md-9.col-9 h3 {
    margin-right: -5px;
  }

  #truqap-home .col-lg-4.col-md-4.col-12.column_g3 .col-md-9.col-md-9.col-9 p {
    padding-right: 0px!important;
    margin-right: 0;
  }

  #truqap-patient-affordability-page .banner.brand .column-1 .img_wrap {
    width: 100%!important;
  }

  #truqap-patient-affordability-page .banner.brand .column-1 img {
    margin: -15px auto 0 auto;
  }

  #truqap-patient-affordability-page .resource_content--title {
    font-size: 20px;
  }

  #truqap-patient-affordability-page .banner.brand h3,   #truqap-patient-affordability-page .banner.brand h1.sap-head {
    margin-top: 15px!important;
    width: 100% !important;
  }

  #truqap-home .row.access_grid3 {
    padding: 30px 15px 0 15px!important;
  }

  #truqap-home .row.access_grid3 .column_g3 {
    padding-bottom: 30px;
    margin-bottom: 9px;
  }

  #truqap-home .row.access_grid3 .column_g3 h3 {
    margin: 0 -5px 10px 0;
  }

  #truqap-home  .row.access_grid3 .column_g3:first-child {
    padding-top: 0;
  }
}
 

/*******************************************old*************************************************/

#truqap-patient #truqap-home .row.access_grid3 .col-md-2 {
  width: 13% !important;
}

#truqap-patient #truqap-home .col-md-10.col-md-10.col-10 h3 {
  color: #5a2c83 !important;
  margin: 1px 0 0 5px;
  padding: 0;
}

#truqap-patient #truqap-home .col-md-10.col-md-10.col-10 p {
  margin: 5px;
  padding-top: 8px;
}

#truqap-patient #truqap-home .col-md-2.col-md-2.col-2 img {
  margin-left: 11px;
  margin-top: -1px;
}

#truqap-patient .col-md-10.col-md-10.col-10 h3 {
  color: #5a2c83 !important;
  margin: 0;
  padding: 0;
}

#truqap-patient #truqap-home a.services-link.btn.btn-default {
  /*border: 1px solid #5a2c83 !important;*/
  ;
}

#truqap-forms-and-resources .resource_content--title {
  color: #003366 !important;
}

#truqap-patient #az-footer-content #az-footer-links li:nth-child(7) > a::afte {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/privacyoptions123x59.png);
  background-size: contain;
}

#truqap-patient .banner.brand .column-1 {
  padding: 3px 0 0 0;
}


/**************************************************************************************/
@media (min-width: 768px) {
  #truqap-patient #footer-gradient-banner .foot_banner__content p {
    margin-top: -10px;
  }

  #truqap-patient #truqap-home .banner.brand .column-2 div h3,
  #truqap-patient #truqap-home .banner.brand .column-2 div h1.sap-head {
    padding-left: 30px;
    margin-left: 17px;
    margin-top: 10px;
  }

  #truqap-forms-and-resources .banner.brand .column-2 div h3,
  #truqap-forms-and-resources .banner.brand .column-2 div h1.sap-head {
    padding: 35px 0 30px 35px;
    font-size: 20px;
    text-align: left;
    margin-top: 10px;
  }

  #truqap-forms-and-resources .resource_content .column-2 div:nth-child(3) {
    margin-left: -5px;
    margin-top: 10px;
  }

  #truqap-patient #truqap-home .row.callout h3 {
    font-size: 30px;
    margin-bottom: 8px;
    margin-top: 17px;
  }

  #truqap-patient #truqap-home .callout > p {
    font-size: 23px;
    line-height: 1.21;
  }
}

#truqap-patient   #truqap-faqs .answer_wrap ul.child_ul >li {
  list-style: circle !important;
}

#truqap-patient   #truqap-faqs ul.child_ul.nchild {
  margin-left: 0;
  padding-left: 20px;
}

#truqap-patient  #truqap-faqs .cmp-text ul.nchild {
  width: 100%;
}
/*******************************************Mobile*************************************************/
@media (max-width: 767px) {
  #truqap-patient #truqap-faqs ul.child_ul.nchild {
    margin-left: -3px;
  }

  #truqap-patient #truqap-access-360-portal p.red_content {
    margin-top: 17px !important;
    margin-left: -3px;
  }

  #truqap-patient .row.resource_content .img_wrap img {
    width: 95%;
  }

  #truqap-patient #az-footer-bottom-info .footer-info {
    padding: 0 4px 0 0;
  }

  #truqap-patient #truqap-home .linkitem {
    align-self: center;
        margin-top: 20px;
  }

  #truqap-patient a.btn.btn-default.download-btn.learn-more--btn, #truqap-patient a.btn.btn-default.download-btn {
    margin-top: 0;
    margin-left: 0;
  }

  #truqap-patient #az-footer-bottom-info .footer-info {
    margin-right: -5px;
  }

  #truqap-patient #truqap-home .row.access_grid3 .col-md-2 {
    width: 25% !important;
    padding: 0;
  }

  #truqap-patient #truqap-home .row.access_grid3 .col-md-10 {
    width: 75% !important;
  }

  #truqap-patient .banner.brand .column-1 .img_wrap, 
  #truqap-patient-affordability-page .banner.brand .column-1 .img_wrap {
    width: 100%;
  }

  #truqap-patient .banner.brand h3,
  #truqap-patient .banner.brand h1.sap-head,
  #truqap-patient .banner.brand h1.sap-head {
    margin: 15px auto;
  }

  #truqap-patient #truqap-home .col-md-10.col-md-10.col-10 h3 {
    margin: -2px 0 0 0px;
  }

  #truqap-patient #truqap-home .col-md-10.col-md-10.col-10 p {
    margin: 3px 0;
    line-height: 17px;
  }

  #truqap-patient #truqap-home .col-md-2.col-md-2.col-2 img {
    margin-left: -7px;
    margin-top: -5px;
  }

  #truqap-patient #truqap-home a.btn.btn-default.download-btn {
    padding: 6px 1px 6px 12px !important;
  }

  #truqap-forms-and-resources a.btn.btn-default.download-btn {
    padding: 6px 12px !important;
  }

  #truqap-patient #truqap-home .row.callout h3 {
    /*margin: 4px 0 10px 0;*/
    padding: 0;
  }

  #truqap-patient #truqap-home .row.callout p {
    margin: 0;
    padding: 0;
  }

  #truqap-patient #truqap-home .linkitem3 {
    margin: 0;
    padding: 0;
  }
}

@media (max-width: 767px) {
  #truqap-patient-affordability-page .banner.brand .column-1 img,
    #truqap-patient .banner.brand .column-1 img {
    width: 50%!important;
    max-width: 160px;
  }
  #truqap-patient .banner.brand .column-1 {
    padding: 24px 0 0 0;
}
}

@media (max-width: 390px) {
  #truqap-patient .banner.brand .column-1 .img_wrap, #truqap-patient-affordability-page .banner.brand .column-1 .img_wrap {
    width: 100%;
    margin-top: 20px;
  }

  .col-6 {
    flex: 0 0 auto;
    width: 55%!important;
  }

  #truqap-patient-affordability-page .banner.brand .column-1 img,
    #truqap-patient .banner.brand .column-1 img {
    width: 80%!important;
    max-width: 160px;
  }

  #truqap-faqs .cmp-text ul.nchild {
    padding-left: 0!important;
    margin-left: 0!important;
  }

  #faqs-accordion .cmp-accordion__item {
    width: calc(100% - 30px)!important;
  }
}

@media (min-width: 1200px) {
    #truqap-patient .banner.brand, #truqap-patient-affordability-page .banner.brand {
        height: 155px;
    }
}
